#include <myapp/configuration/configproviderfactory.h>
#include "yamlconfigprovider.h"

namespace myapp::configuration {

std::shared_ptr<config_provider>
config_provider_factory::create_yaml_config_provider()
{
    return std::make_shared<yaml_config_provider>();
}

} /* namespace myapp::configuration */
